#popup {
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 9999;
    display: block;
}

#popup.off {
    display: none;
}

#popup div.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 0;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0);
    transition: all ease 0.5s;
}

#popup div.overlay {
    background-color: rgba(0, 0, 0, .5);
}

#popup div.popup-content {
    position: fixed;
    width: 500px;
    height: 707px;
    left: calc(50% - 250px);
    top: calc(50% - 380px);
    background-color: #fff;
    z-index: 100;
    opacity: 1;
    transition: all ease 0.5s;
}

#popup div.popup-content img {
    max-width: 100%;
}

#popup div.popup-content .popup-img-wrapper {
    position: relative;
}

#popup.off div.popup-content {
    opacity: 0;
}

.swiper-pagination-bullets {
    position: absolute;
    left: -120px !important;
    top: 0 !important;
    display: grid;
    width: 120px !important;
    overflow: hidden;
    height: 707px !important;
    grid-template-rows: repeat(auto-fit, 100px);
    box-sizing: border-box;
}

.swiper-pagination-bullets span {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 0;
    word-break: keep-all;
    background-color: rgba(20, 20, 20, .9);
    color: #fff;
    margin: 0 !important;
    font-size: 14px;
    letter-spacing: -0.03em;
    padding: 2em;
    box-sizing: border-box;
    opacity: 1;
}

.swiper-pagination-bullets span:nth-child(even) {
    background-color: rgba(50, 50, 50, .9);
}

.swiper-pagination-bullets span.swiper-pagination-bullet-active {
    background-color: #2D5E9E;
}

#popup div.popup-content div.m-close {
    display: none;
}

@media screen and (max-width: 1025px) {
    #popup {
        z-index: 999;
    }

    #popup div.popup-content {
        width: 86vw;
        height: 122VW;
        left: 7vw;
        top: 13vh
    }

    .swiper-pagination-bullets {
        position: relative;
        left: 0 !important;
        top: unset !important;
        display: grid;
        width: 86vw !important;
        height: fit-content !important;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(4, 4em);
        font-size: 0.9em;
        margin-top: 0
    }

    .swiper-pagination-bullets span {
        padding: 1em;
    }

    #popup div.popup-control {
        display: none;
    }

    #popup div.popup-content div.m-close {
        background-color: rgba(20, 20, 20, .3);
        color: rgba(255, 255, 255, .5);
        padding: 1em 2em;
        display: block;
        position: absolute;
        top: -36px;
        height: fit-content;
        right: 0;
        font-size: 12px;
    }


#popup div.popup-content div.m-close{
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 0;
    grid-gap: 0px;
    width: 100%;
}

#popup .m-close.close-area * {
padding: 10px;
text-align: center;
}
#popup .m-close.close-area span {
background-color: #000; }

    





}